Census2016_wide_by_SA2_year {Census2016} | R Documentation

## Census data by SA2

### Description

Census data by SA2

### Usage

    Census2016_wide_by_SA2_year

### Format

An object of class `data.table` (inherits from `data.frame`) with 6720 rows and 43 columns.

### Details

If no data is offered by the ABS for that SA2, the data is marked as missing and the column `isMissing` is `TRUE`.

[Package Census2016 version 0.2.0 Index]